<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="io.smallrye.reactive.messaging.connector.kafka.api">
    <dependencies>
        <package name="org.eclipse.microprofile.reactive-messaging.api"/>
        <package name="org.apache.kafka.client"/>
    </dependencies>
</package-spec>